Subject: extended operators

From: Patchaya Pitakpaivan <[email-masked]>
Date: Wed, 16 Jun 93 07:51:36 -0700

Hello!

I am working on an implementation of the extended relational operators on 
POSTGRES. The operators are to be used in the multidatabase environment.
Now I am doing it using C interface with LIBPQ. I wonder if there is better
and more straightforward way to do this implementation in POSTGRES. I found
from the Reference Manual that one way to implement the extended relational
operators is to use FASTPATH. But there are not enough information about
FASTPATH. Do you have any information or any ideas about this?

Any suggestions are very welcome.

Thanks in advance.

-------
Patchaya Pitakpaivan
The Center for Advanced Computer Studies
University of Southwestern Louisiana
Lafayette, Louisiana.